All Data Structures Namespaces Files Functions Variables Pages
1_winner.tpl.php
Go to the documentation of this file.
<?php if(!defined('IN_GAME')) exit('Access Denied'); include template('header'); ?>
<span class="subtitle">历史优胜者</span>
<?php if($command == 'info') { include template('winnerinfo'); } elseif($command == 'news') { ?>
<form method="post" name="info" action="winner.php">
<input type="submit" value="返回优胜列表">
<div align="left">
<?php echo $hnewsinfo?>
</div>
<input type="submit" value="返回优胜列表">
</form>
<?php } else { include template('winnerlist'); } include template('footer'); ?>
elseif
【生存者数：<?php echo $alivenum?> 人】< input type="button"value="显示全部幸存者"onClick="$('alivemode').value='all';$('gbmode').value='none';postCmd('alive','alive.php');"></p > if($gamblingon &&$gamestate >=20) elseif($gamblingon &&$gamestate<=10)
Definition: 1_alive.tpl.php:18
value
value
Definition: 1_alive.tpl.php:10